/** page_editor_view_new/website_data/145944/369924/19058554/52/34760688/e2f916e994da485e90a3c6d709e3cbc1/page_editor.css **/
#ibvj{position:relative;}#icsz{position:relative;}#iuit{position:relative;padding:10px;}#i9wj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#id1g{margin:10px 0 10px 0;}#i172{width:100%;height:100%;overflow:hidden;max-height:100%;}#icr4g{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iaf58{margin:10px 0 10px 0;}#igtr8{width:100%;height:100%;overflow:hidden;max-height:100%;}#ifyh7{width:100%;height:100%;margin-left:auto;margin-top:auto;}#igayi{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#irlml{position:relative;z-index:auto;}#iu8qg{position:relative;z-index:auto;}@media (max-width: 1024px){#i9wj{flex:1 1 100%;max-width:100%;height:auto;}#igayi{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i9wj{flex:1 1 100%;max-width:100%;height:auto;}#igayi{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ibvj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ibvj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibvj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */